メニュー
フォーラム

フォーラム

解決済
回答
1

swift Swift ios iOS [iOS]Swift2.3にしてビルドしたらCarthageもライブラリでエラー

Swift2.3でビルドすると、Carthageを使ってライブラリで以下のようなエラーが出る場合があります。 Module file was created by an older version ...

2016年9月17日 3:04

解決済
回答
1

realm Realm swift Swift ios iOS [iOS]Swift2.3にしたらRealmSwiftでビルドエラー

Xcode8にしてから、今まで作ったプロジェクトRealmSwiftも1.0.2にアップデートしてをビルドしても 下記プログラムの箇所でエラーが出る。 Use of unresolved ident...

2016年9月17日 3:04

トピック新規作成

トピックを追加するためには 会員登録・ログインが必要です。

太字斜体H3H4リンク画像引用コード番号リストリスト